<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/6dc3a7134d.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="shortcut icon" href="#">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css"> 
    <title>OhMyFood</title>
</head>
<body>
  
   <!--  Loading spiner  -->

    <div class="wrapper">
        <div class="point">
            <div class="point-rond"></div>
            <div class="point-rond"></div>
            <div class="point-rond"></div>
            <div class="point-rond"></div>
            <div class="point-rond"></div>
            <div class="point-rond"></div>
        </div>
    </div>

    <!--  Fin Loading spiner  -->

    <!--  Main content  -->

  <div class="containerIndex">
    <header class="header">
    </header>
    <main class="contents">
        <div class="localisation">
            <p> <span><i class="fa fa-map-marker" aria-hidden="true"></i></span>
                Paris, Belleville
            </p> 
            <div>
                <h1>Réservez le menu qui vous convient</h1>
                <p>Découvrez les restaurants d'exception sélectionnés par nos soins</p>
                <button class="button">Explorer nos restaurants</button>
            </div>
        </div>
        <section class="fonction">
            <h2>Fonctionnement</h2>
            <button class="btn" data-count="1">
                <span><i class="fas fa-mobile-alt fa-lg" aria-hidden="true"></i></span> 
                Choisissez un restaurant
            </button> 
            <button class="btn" data-count="2">
                <span><i class="fas fa-list fa-lg" aria-hidden="true"></i></span> 
                Composez votre menu
            </button>  
            <button class="btn" data-count="3">
                <span><i class="fas fa-store fa-lg" aria-hidden="true"></i></span> 
                Dégustez au restaurant
            </button>   
        </section>
        <section class="restaurants">
         <h2>Restaurants</h2>
         <div class="cartes">
            <div>
                <a href="./view/menulapalette.html">
                    <img src="./images/restaurants/jay-wennington-N_Y88TWmGwA-unsplash.jpg"
                             alt="Photo_Plat_Palette_du_gout">
                    <h3 class="details">
                       La palette du goût
                    </h3>
                    <p class="details">
                        Ménilmontant
                    </p>
                    <span class="fa-stack fa-2x">
                        <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                    </span>
                    <p>Nouveau</p>
                </a>
            </div>
            <div>
                <a href="./view/menulanote.html">
                    <img src="./images/restaurants/stil-u2Lp8tXIcjw-unsplash.jpg"
                             alt="Photo_Plat_La_Note_Enchante">
                    <h3 class="details">
                       La note enchantée
                    </h3>
                    <p class="details">
                        Charonne
                    </p>
                    <span class="fa-stack fa-2x">
                        <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                    </span>
                    <p>Nouveau</p>
                </a>
            </div>
            <div>
                <a href="./view/menulafrancaise.html">
                    <img src="./images/restaurants/toa-heftiba-DQKerTsQwi0-unsplash.jpg"
                             alt="Photo_Plat_La_Francaise">
                    <h3 class="details">
                       À la française
                    </h3>
                    <p class="details">
                        Cité Rouge
                    </p>
                    <span class="fa-stack fa-2x">
                        <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                    </span>                   
                </a>
              </div>
               <div>
                <a href="./view/menuledelice.html">
                    <img src="./images/restaurants/louis-hansel-shotsoflouis-qNBGVyOCY8Q-unsplash.jpg"
                             alt="Photo_Plat_La_delice_Des_Sens">
                    <h3 class="details">
                       Le délice des sens
                    </h3>
                    <p class="details">
                        Folie-Méricourt
                    </p>
                    <span class="fa-stack fa-2x">
                        <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                    </span>                   
                </a>
            </div>
         </div>
     </section>
    </main>
    <footer class="footer">
         <h2 class="logo">ohmyfood</h2>
         <ul>
             <li>
                <a href="">
                    <span><i class="fas fa-utensils" aria-hidden="true"></i></span> 
                     Proposer un restaurant
                </a>
             </li>
             <li>
                <a href="">
                    <span><i class="fas fa-hands-helping" aria-hidden="true"></i></span> 
                    Devenir partenaire
                </a>
             </li>
             <li>
                <a href="">
                    Mentions légales
                </a>
             </li>
             <li>
                <a href="mailto:mongaultigor@gmail.com">
                    Contact
                </a>
             </li>
         </ul>
    </footer>
 </div>
</body>
</html>